@media (min-width: 1201px) and (max-width: 1300px){
    .vfnjfigdfvdf p a {
        font-size: 0.9rem;
    }
}





@media (min-width: 992px) and (max-width: 1200px){
    .fdhfjekhiyte .col-lg-6{
        width: 100%;
    }
}





@media only screen and (max-width: 991px){
    .container,
    .container-fluid{
        padding-right: var(--bs-gutter-x, 1.5rem);
        padding-left: var(--bs-gutter-x, 1.5rem);
    }
    
    .topbar,
    .arr1,
    .arr2{
        display: none;
    }

    .hero{
        padding: 2rem 0;
    }

    .jwdijwoerewr{
        text-align: center;
        width: 100%;
    }

    .hero h1 {
        font-size: 30px;
        text-align: center;
    }

    .hero-images{
        margin-top: 2rem;
    }

    .hero-images img.card1{
        width: 35vw !important;
    }
    
    i.res-header-search{
        font-size: 1.5rem;
        color: rgba(0, 0, 0, 0.55);
        cursor: pointer;
        transition: all 0.2s ease;
    }
    
    i.res-header-search:hover{
        transform: scale(1.1);
        transition: all 0.2s ease;
    }
    
    .res-header-search{
        left: -25%;
    }

    .hero-images img.card2{
        width: 53vw !important;
    }

    .card-border{
        width: auto;
    }

    .dweoruiwenrwer {
        width: auto;
        bottom: 0;
        margin: initial;
    }

    .fl1 {
        bottom: -18%;
        width: 30vw;
    }
    
    .bulb {
        bottom: 3%;
    }

    .plane {
        top: 5%;
        left: 20%;
    }

    .process-box p,
    .price,
    .product-card h5{
        font-size: initial;
    }

    .lleaf,
    .rleaf {
        width: 25vw;
    }

    .testimonial-content,
    .testimonial-content .jwdijwoerewr{
        text-align: center;
    }

    .client-name {
        font-size: initial;
    }

    .testimonial-nav{
        flex-direction: row;
        justify-content: center;
        margin-top: 2rem;
    }

    h2{
        font-size: 22px !important;
    }

    .phone-img{
        width: 100%;
        margin-top: 5rem;
    }

    .blog-card{
        margin-bottom: 5rem;
    }
    
    .blog-card img{
        border-radius: 10px;
    }

    .faq-right .jwdijwoerewr{
        text-align: left !important;
        margin-top: 3rem;
    }

    .faq-section{
        padding-top: 0;
    }

    .subscribe-box{
        flex-direction: column;
    }

    .subscribe-form input{
        width: 100%;
    }

    .subscribe-form{
        flex-direction: column;
    }

    .footer-logo{
        position: initial;
        margin-bottom: 2rem;
    }

    .subscribe-wrapper {
        top: -6%;
        right: -1%;
        left: -1%;
    }

    .footer-section {
        padding-top: 12rem;
    }

    .social-icons{
        margin-bottom: 1rem;
    }

    .subscribe-left p{
        font-size: initial;
    }
    
    .h-b-slider .owl-stage{
        padding-top: 0;
    }
    
    .jwdijwoerewr:before {
        width: 10%;
        left: 5%;
        transform: translateX(-50%);
    }
    
    .left1 .jwdijwoerewr:before{
        left: 50% !important;
    }
    
    .jwdijwoerewr:before {
        left: 50%;
    }
    
    .cam {
        top: 0;
        right: 0;
        width: 12vw !important;
    }
    
    .fl2 {
        top: 10%;
        width: 9vw !important;
    }
    
    .btn-main {
        padding: 10px 20px;
    }
    
    .hero-buttons{
        justify-content: center;
    }
    
    .jwdijwoerewr.fgsdfsaevgfeer{
        display: inline;
    }
    
    .testimonial-content{
        margin-top: 2rem;
    }
    
    .h-testimnal-slider button {
        position: relative;
        right: initial;
        margin-inline: 10px !important;
    }
    
    .h-testimnal-slider .owl-nav {
        margin-top: 2rem !important;
    }
    
    .hero{
        padding-bottom: 0;
    }
    
    .contact-section{
        padding: 0;
    }
    
    .res-wl-myprfle.d-none{
        display: flex !important;
        align-items: center;
    }
    
    header .navbar-brand{
        margin-right: 0 !important;
    }
    
    .myprofile-drpdown.nav-link{
        padding-inline: 5px !important;
    }
    
    .myprofile-drpdown i.fa-angle-down.ms-1{
        margin-left: 0 !important;
    }
    
    header #navbarMenu .afghbderffrhhgh,
    header #navbarMenu .myprofile-drpdown,
    header #navbarMenu .my-profile-drpdown{
        display: none;
    }
    
    .navbar-collapse{
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        background: #fff;
        width: 80%;
        height: 100%;
        opacity: 1;
        visibility: visible;
        z-index: 10000;
        transition: all 0.2s ease;
    }
    
    .navbar-collapse-hide{
        left: -50rem;
        opacity: 0;
        visibility: hidden;
        z-index: -10000;
        transition: all 0.2s ease;
    }
    
    .res-navbar-backdrop.d-none{
        display: block !important;
    }
    
    .res-navbar-backdrop{
        background: rgba(0, 0, 0, 0.7);
        opacity: 1;
        z-index: 9999;
        visibility: visible;
        transition: all 0.2s ease;
    }
    
    .res-navbar-backdrop-hide{
        opacity: 0;
        visibility: hidden;
        z-index: -9999;
        transition: all 0.2s ease;
    }
    
    #navbarMenu{
        padding: 1.5rem;
    }
    
    .res-user p{
        font-weight: 600;
    }
    
    #navbarMenu i.dsgdesweee{
        color: var(--highlighted-orange-color);
    }
    
    .fgdftwwrhuiuu{
        display: none;
    }
    
    .res-user.mb-3{
        margin-bottom: 0 !important;
    }
    
    header .navbar-nav .nav-link:before{
        background: var(--light-border-color) !important;
    }
    
    #sign-log-modal-btn.btn-main {
        padding: 5px 10px !important;
    }
    
    .res-user.d-none{
        display: flex !important;
    }
    
    .res-user{
        border-bottom: 2px solid var(--light-border-color);
    }
    
    header .navbar-nav .nav-link{
        display: inline-block;
    }
    
    .log-in-frm-wrappr {
        bottom: -48%;
    }
    
    .testimonial-content h2{
        margin-top: 1.4rem !important;
    }
    
    .form-btn{
        justify-content: center;
    }
    
    .phone1,
    .phone2{
        display: none;
    }
    
    i.sign-log-modal-btn{
        font-size: 2.2rem;
        color: rgba(0, 0, 0, 0.55);
        padding: 0.25rem 0.75rem;
    }
    
    .dsghfjffaehyyt p{
        margin-bottom: 5px !important;
    }
    
    .dahghytfrdrtew{
        border-bottom: 1px solid var(--primary-pink-color);
        margin-bottom: 1rem;
    }
    
    .faq-images{
        margin-bottom: 2rem;
    }
    
    .doewhrewrr.ps-3{
        padding-left: 0 !important;
    }
    
    .breadcrumb ul{
        flex-wrap: wrap;
    }
    
    .doewhrewrr p{
        text-align: justify;
    }
    
    .dsfgbdsdeeaweeee > .col-lg-3{
        width: 33.33%;
    }
    
    .sdxgsdvdfgfree.d-none{
        display: block !important;
    }
    
    .sdxgsdvdfgfree i{
        font-size: 2rem;
        color: var(--secondary-pink-color);
    }
    
    .sdfvgdfgfawsdeww{
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 80%;
        height: 100%;
        background: #fff; 
        transition: all 0.32s ease;
        z-index: 9999;
    }
    
    .sdfvgdfgfawsdeww-hide{
        transform: translateX(-100%);
        transition: all 0.3s ease;
        z-index: -9999;
    }
    
    .user-responsive-sidebar-backdrop{
        background: rgba(0, 0, 0, 0.6);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 999;
    }
    
    .user-responsive-sidebar-backdrop-hide{
        opacity: 0;
        visibility: hidden;
        z-index: -999;
    }
    
    .sdfvgdfgfawsdeww > div.d-none{
        display: flex !important;
    }
    
    .user-responsive-sidebar-backdrop.d-none{
        display: block !important;
    }
    
    .sidebar-sticky > h4.px-4{
        padding-inline: 0 !important;
    }
    
    .left2{
        margin-bottom: 1rem;
    }
    
    .contant3 h2,
    .contant5 h2{
        text-align: center;
    }
    
    .contant3 p{
        text-align: justify;
    }
    
    .right1{
        margin-bottom: 3.5rem;
    }
    
    .right1:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        right: -1rem;
        bottom: -1rem;
    }
    
    .left4{
        height: auto;
    }
    
    .right4{
        padding-right: var(--bs-gutter-x, 1.5rem);
        padding-left: var(--bs-gutter-x, 1.5rem);
    }
    
    .paokdfpsepf_banners{
        height: 200px;
    }
    
    .paokdfpsepf_banners .contant1 h1{
        font-size: 2.5rem;
    }
    
    .paokdfpsepf_banners .contant1 {
        margin-top: 0 !important;
        padding: 4rem 0px;
    }
    
    .container-fluid.px-5{
        padding-inline: 0 !important;
    }
    
    .diewjrrw{
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2rem !important;
    }
    
    .diewjrrw .col-lg-4 > div.mb-4{
        margin-bottom: 0 !important;
    }
    
    .diewjrrw span.d-none{
        display: flex !important;
        align-items: center;
    }
    
    .diewjrrw span{
        font-weight: 600;
        font-size: 1.1rem;
    }
    
    .diewjrrw span i{
        font-size: 1.5rem;
    }
    
    #shop-res-filter{
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        width: 100%;
        z-index: 9999;
        visibility: visible;
        opacity: 1;
        transition: all 0.2s ease;
    }
    
    .shop-res-filter-hide{
        z-index: -9999 !important;
        visibility: hidden !important;
        opacity: 0 !important;
        transition: all 0.2s ease;
        transform: translateY(100%) !important;
    }
    
    .shop-res-filter-backdrop.d-none{
        display: block !important;
    }
    
    .shop-res-filter-backdrop{
        background: rgba(0, 0, 0, 0.6);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 999;
        visibility: visible;
        opacity: 1;
    }
    
    .shop-res-filter-backdrop-hide{
        z-index: -999;
        visibility: hidden;
        opacity: 0;
    }
    
    .doijeroekwrewr {
        height: max-content;
    }
    
    .deowijrwerer > div.row > .col-lg-3.align-items-center{
        align-items: start !important;
    }
    
    .dfbghdsfsfade.text-end{
        text-align: left !important;
    }
    
    .dasfdgtedefdfdf .eeveret{
        width: 45%;
    }
    
    .dfghttwdedsdsf{
        margin-top: 2rem;
    }
    
    .dfdghftrefrf.mt-5{
        margin-top: 1rem !important;
    }
    
    .dfdghftrefrf.mt-5{
        margin-bottom: 2rem !important;
    }
    
    .dfdgfredfgf.pe-0{
        padding-right: calc(var(--bs-gutter-x) * .5) !important;
    }
    
    i.header-search{
        color: rgba(0, 0, 0, 0.55);
        display: none;
    }
    
    #navbarMenu .nav-item.position-relative{
        position: initial !important;
    }
    
    .hder-drpdwon{
        left: -100%;
        width: 100%;
        top: 0;
        bottom: 0;
        z-index: 999;
        transform: initial;
        visibility: visible;
        opacity: 1;
        height: auto;
        overflow-y: auto;
        transition: 0.2s ease-in-out;
    }
    
    .hder-drpdwon-show {
        z-index: 999;
        transform: initial;
        visibility: visible;
        opacity: 1;
        left: 0;
        height: auto;
        transition: 0.2s ease-in-out;
    }
    
    .fdgfjrethgseeeee.d-none{
        display: flex !important;
    }
    
    .sfdheetyyyree{
        margin-top: 1.5rem;
        padding-bottom: 1rem;
    }
}




@media only screen and (max-width: 767px){
    .oadjswmfwekr {
        height: 8rem;
    }
    
    .contant1 {
        text-align: center;
    }
    
    .contant2{
        justify-content: center;
    }
    
    .dfhsetytyree.d-flex{
        display: block !important;
    }
    
    span.dsfgderhtree{
        margin-bottom: 5px;
    }
    
    .blog-card {
        margin-bottom: 8rem;
    }
}





@media only screen and (max-width: 600px){
    .product-card h5{
        height: auto;
    }
}





@media only screen and (max-width: 500px){
    .eeveret.d-flex{
        display: block !important;
    }
    
    .eeveret.d-flex button{
        width: 100%;
    }
    
    .eeveret.d-flex > button{
        margin-bottom: 1rem;
    }
    
    .oadjswmfwekr{
        height: auto;
    }
    
    .dsfgbdsdeeaweeee > .col-lg-3 {
        width: 40%;
    }
    
    .eeveret input.form-control{
        padding: 0 0.3rem !important;
    }
    
    .input-group .btn-qty {
        padding-inline: 0.5rem;
    }
}





@media only screen and (max-width: 400px){
    .deowijrwerer > div.row .col-lg-3,
    .deowijrwerer > div.row .col-lg-9{
        width: 100%;
    }
    
    .doijeroekwrewr{
        margin-bottom: 1rem;
    }
    
    .dfdghftrefrf.d-flex{
        display: block !important;
    }
    
    .sidjosjfishuf .btn-main,
    .dfdghftrefrf .btn-main{
        width: 100%;
    }
    
    .dfdghftrefrf .btn-main{
        margin-bottom: 10px;
    }
}





@media only screen and (max-width: 375px){
    .vfnjfigdfvdf.d-flex{
        display: block !important;
    }
    
    .dsfgbdsdeeaweeee > .col-lg-3 {
        width: 50%;
    }
    
    .dsfgbdsdeeaweeee{
        justify-content: space-between;
    }
    
    .edewrjweorewr{
        flex-wrap: wrap;
    }
    
    .container,
    .container-fluid{
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
}







